#Region AutoIt Options
;Here we set the needed AutoIt Options for our script.
Opt("GUIOnEventMode", 1) ;Enable OnEventMode
#EndRegion AutoIt Options


#Region Includes
;AutoIt Include
#include <GUIConstantsEx.au3>
#include <WindowsConstants.au3>
#include <SliderConstants.au3>
#include <GuiSlider.au3>
#include <GuiTab.au3>
#include <DateTimeConstants.au3>
#include <GuiButton.au3>
#include <GuiIPAddress.au3>

;Custom Includes
#include "Forms\Mainform.isf"
#EndRegion Includes

#Region Main Code
;The Main Code of this testscript
;This stuff will be executed when the script starts.
ConsoleWrite("+ Start ..." &  @CRLF)

;And finally, show the GUI on the screen!
GUISetState(@SW_SHOW, $Mainform)
ConsoleWrite("> End ..." &  @CRLF)

#EndRegion Main Code

Func SetText()
	GUICtrlSetData($Label1, "Test")
EndFunc

Func _Exit()
	ConsoleWrite(" > EXIT!")
	Exit
EndFunc   ;==>_Exit